"MLS_Logining" = "Einloggen";
"MLS_Logouting" = "Ausloggen";
"MLS_LoadAccountInfoing" = "Daten werden gelesen...";
"MLS_PleaseSelectImportFileSource" = "Importieren";
"MLS_PleaseSelectExportFileSource" = "Ordner exportieren";
"MLS_KeepCategory" = "Originalgruppe beibehalten";
"MLS_MyPC" = "My Mac";
"MLS_OpenFileFolderAfterExporting" = "Ordner nach Export öffnen";
"MLS_Location" = "Ort";
"MLS_PleaseFirstLoginSpace" = "Bitte loggen Sie sich ein %@";
"MLS_PleaseSelectExportedPath" = "Bitte wählen Sie einen Pfad";
"MLS_ExportXLSXAddressDivide" = "Trennen Sie jede Adresse in fünf Spalten (Land, Staat, Straße ...)";
